
.c-photo-card {
    position: relative
}

.c-photo-card--hover .c-photo-card__icon {
    opacity: 0
}

.c-photo-card--hover .c-photo-card__icon svg {
    fill: var(--white)
}

.c-photo-card__icon {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0)
}

.c-photo-card__icon svg {
    fill: var(--white)
}

@media (any-hover: hover) {
    .c-photo-card:hover .c-photo-card__icon svg {
        fill: var(--secondary-color)
    }

    .c-photo-card--hover:hover .c-photo-card__icon {
        opacity: 1
    }

    .c-photo-card--hover:hover .c-photo-card__icon svg {
        fill: var(--white)
    }
}